a {
	color : #0000FF;
	text-decoration : none;
}

a:hover {
	color : #000;
	text-decoration : underline;
}

a.side {
	color : #0000FF;
	text-decoration : none;
}

a:hover.side {
	color : #000;
	text-decoration : underline;
}

a.white {
	color : #000;
	text-decoration : none;
}

a:hover.white {
	color : #000;
	text-decoration : underline;
}

body {
      	padding: 3px;
      	background-color: #FFFDE0;
      	color: #000000;
      	font-family: Arial,Tahoma,sans-serif;
      	font-size: 0.7em;
      	margin: 0px auto;
      	width:100%;

}

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #deb887;
}

hr.side-hr {
	height : 1px;
	border : 1px solid #deb887;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #000;
}
 
.outer-border {
	border : 0px solid #A9B8C2;
}

.sub-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000;
	background-color : #FFF;
	border-top : 1px solid #deb887;
	border-bottom : 1px solid #deb887;
	padding : 5px;
}

.sub-header ul{
	margin: 0;
	padding: 0;
}
.sub-header ul li{ display: inline; }
.sub-header ul li.first-link .bullet{ display: none; }
/*
.full-header {
     height: 190px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000;
	
	padding : 10px;
} */

.footer {
      	margin-top: 2px;
      	margin-bottom: 2px;
      	padding: 3px;
      	background-color: #000000;
      	color: #ffffff;
      	text-align: center;
      	vertical-align: middle;
}


      .header {
      	margin-top: 2px;
      	margin-bottom: 2px;
      	padding: 3px;
      	background-color: #000000;
      	color: #ffffff;
      	text-align: center;
      	vertical-align: middle;
      }			
			.whitelink {
			color: #ffffff;
			}			
    

.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #FFF;
	color : #000;
	font-size : 11px;
	border:1px #333333 solid;
	margin-top:2px;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000;
	background-color : #FFF;
	border : 1px solid #333333;
	border-color : #333333;
}

.main-body {
	font-size : 11px;
	color : #000;
	background-color : #FFFACD;
	padding : 4px 4px 5px 4px;
	 border-left: 4px solid #f9e8c9;
 border-right: 4px solid #f9e8c9;
  border-bottom: 4px solid #f9e8c9;	
}

.side-body {
	font-size : 11px;
	color : #000;
	background-color : #FFFACD;
	padding : 4px;
	 border-left: 4px solid #f9e8c9;
 border-right: 4px solid #f9e8c9;
  border-bottom: 4px solid #f9e8c9;	
}

.main-bg {
	color : #000;
		padding : 10px 5px 10px 5px;
}

.border {
	border : 0px solid #A9B8C2;
}

.side-border-left {
	color : #000;
	background-color : #fff;
	padding : 10px 5px 10px 10px;
	width: 175px;
	
}

.side-border-right {
	color : #000;
	background-color : #fff;
	padding : 10px 10px 10px 5px;
	width: 175px;
	
}

.news-category {
	border:0;
	margin:3px 5px 0 0;
	float:left;
}

.news-footer {
	font-size : 10px;
	color : #000;
	background-color:#f9e8c9;
	padding : 3px 4px 4px 4px;
	
}

.capmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #000;
	background-color : #FFF;
	background-image: url(images/menucenter.gif);
		padding : 0px 6px;
	height: 26px;	
	vertical-align: middle;
}

.scapmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #000;
	background-image: url(images/menu.gif);
	padding : 0px 6px;
	height: 26px;
	vertical-align: middle;
}

.tbl-border {
	color : #000;
	background-color : #FFF;
	border : 1px solid #deb887;
}

.tbl {
	font-size : 11px;
	color : #000;
	background-color : #FFFBCE;
	border : 1px solid #deb887;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #000;
	background-color : #FFFBCE;
	border : 1px solid #deb887;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #000;
	background-color : #FFFBCE;
	border : 1px solid #deb887;
	padding : 4px;
}

.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #000;
	background-color : #FFF;
	background-image: url(images/grad.jpg);
	padding : 10px 4px 4px 4px;
}

.quote {
	font-size : 11px;
	color : #000;
	background-color : #FFF;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #A9B8C2;
}

.poll {
	height : 11px;
	border : 1px solid #005D8C;
}

.comment-name {
	font-weight : bold;
	color : #000;
	padding-left: 4px;
}

.shoutboxname {
	font-weight : bold;
	color : #000;
	background-color : #FFF;
	border : 1px solid #A9B8C2;
}

.shoutbox {
	color : #000;
	background-color : #FFF;
	border : 1px solid #A9B8C2;
}

.shoutboxdate {
	font-size : 10px;
	color : #000;
	background-color : #FFF;
	border : 1px solid #A9B8C2;
	
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #000;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #000;
	background-color : #FFFACD;
	
}

.side-label {
	color : #000;
	background-color : #deb887;
	padding : 2px 2px 3px 2px;
}

#main { width: 100%;}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navigation h2 {
	font-size: 10px;
	color: #000;
	background-color: #FFF;
	margin: 0;
	padding: 2px 2px 3px 2px;
}

#navigation a {
	display: block;
	color: #000;
	padding: 2px;
	text-decoration : none;
}
#navigation a:hover {
	color: #000;
	background-color: #FFF;
}

* html #navigation ul li{
   height: 1%;
}

.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #000;
	background-color: #FFF;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #000;
	background-color: #FFF;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #000;
	background-color: #FFF;
	margin: 2px;
	text-decoration: none;
}

.center, *[align="center"] {margin: 0 auto;}

.admin-message {
	border: 1px solid #FFFFFF;
	padding: 8px;
	margin-bottom: 8px;
}

.bbcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #eee;
	border: 1px solid #ccc;
	margin-top: 2px;
}
.tablebreak { margin-bottom: 8px; }


a.top {
color:#fff;
text-decoration:underline;
font-weight:700;
font-size:14px
}



.cleaner {
clear:both;
font-size:1px;
background:none transparent scroll repeat 0 0;
height:1px;
border-style:none;
margin:0;
padding:0
}

